{% extends 'base.html.twig' %}

{% block title %}CierreHabitaciones index{% endblock %}

{% block body %}
    <h1>CierreHabitaciones index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Hotel</th>
                <th>Habitacion</th>
                <th>Fecha_ini</th>
                <th>Fecha_fin</th>
                <th>Cerrado</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for cierre_habitacione in cierre_habitaciones %}
            <tr>
                <td>{{ cierre_habitacione.id }}</td>
                <td>{{ cierre_habitacione.hotel }}</td>
                <td>{{ cierre_habitacione.habitacion }}</td>
                <td>{{ cierre_habitacione.fechaIni }}</td>
                <td>{{ cierre_habitacione.fechaFin }}</td>
                <td>{{ cierre_habitacione.cerrado ? 'Yes' : 'No' }}</td>
                <td>
                    <a href="{{ path('app_cierre_habitaciones_show', {'id': cierre_habitacione.id}) }}">show</a>
                    <a href="{{ path('app_cierre_habitaciones_edit', {'id': cierre_habitacione.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="7">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_cierre_habitaciones_new') }}">Create new</a>
{% endblock %}
